## ufomerge 1.9.6

=== debian/changelog ===
ufomerge (1.9.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1113937)

 -- Matheus Polkorny <mpolkorny@gmail.com>  Tue, 23 Sep 2025 00:55:48 -0300
