=== debian/control ===
Source: ufomerge
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matheus Polkorny <mpolkorny@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-fonttools,
 pybuild-plugin-pyproject,
 python3-pytest <!nocheck>,
 python3-fontfeatures <!nocheck>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/googlefonts/ufomerge
Vcs-Browser: https://salsa.debian.org/python-team/packages/ufomerge
Vcs-Git: https://salsa.debian.org/python-team/packages/ufomerge.git

Package: ufomerge
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Merge UFO (Unified Font Object) source files (Python 3)
 Tool for merging UFO font sources, useful in font
 design workflows.
 .
 This package installs the library for Python 3.
