=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ufomerge

%:
	dh $@ --buildsystem=pybuild
