=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/u/ufomerge/
Matching-Pattern: ufomerge-@ANY_VERSION@@ARCHIVE_EXT@
